@charset "utf-8";

/********************************************************

	/index.html	（トップページ）

********************************************************/
#mainVisual_sp {
	display: none;
}

#mainVisual {
	width: 100%;
	/*height: 800px;*/
	background-color: #FFFFFF;
	position: relative;
	overflow: hidden;
}

#mainVisual #logoWrapper {
	position: absolute;
	background-color: #FFFFFF;
	height: 100%;
	width: 100%;
	top: 0px;
}

#mainVisual #logo {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -61px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: -150px;
}

#mainSlide {
	display: inline-block;
	position: relative;
}

#mainSlide li {
	position: relative;
	/*width: 100%;*/
	height: 600px;
	overflow: hidden;
	float: left;
}

#mainSlide li p {
	position: absolute;
}

#mainSlide li .mainBtn {
	bottom: 40px;
	left: 50%;
	margin-left: 250px;
	background-color: #FFFFFF;
}

#mainSlide li .mainBtn a:hover {
	opacity: 0.6;
	-ms-filter: "alpha(opacity=60)";  /* ie 8 */
}

#mainSlide #story01 .mainNumber {
	top: 50%;
	left: 50%;
	margin: -55px 0 0 -63px;
}

#mainSlide #story01 .mainTitle {
	top: 50%;
	left: 50%;
	margin: 8px 0 0 -334px;
}

#mainSlide #story02 .mainNumber {
	top: 50%;
	left: 50%;
	margin: -80px 0 0 -63px;
}

#mainSlide #story02 .mainTitle {
	top: 50%;
	left: 50%;
	margin: -18px 0 0 -267px;
}

#mainSlide li .mainTitle, #mainSlide li .mainNumber, #mainSlide li .mainBtn {
	display: none;
}

#prev,
#next {
	position: absolute;
	top: 50%;
	margin-top: -48px;
	cursor: pointer;
}

#prev {
	left: 50px;
}

#next {
	right: 50px;
}

#headerGlobal {
	background-image: url(../../img/head_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

#headerGlobal .innerBox {
	background-image: url(../../img/head_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 26px;
}

#information {
	background-color: #FFFFFF;
	margin-top: 30px;	
}

#headerGlobal .innerSd {
	background-image: url(../../img/head_bg2.png);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 6px;
}

#information p {
	background: url(../../img/information.gif) no-repeat center center #353636;
	width: 20%;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	float: left;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}

#ticker {
	width: 90%;
	float: left;
	overflow: hidden;
	position: relative;
	padding: 10px 0 0;
}

#ticker ul {
	position: relative;	
}

#ticker li {
	width: 100%;
	display: none;
	padding: 0 15px;
}

#contList {
	margin-top: 60px;
}

#contList li {
	background: url(../../img/cont_bg.gif) no-repeat right bottom #FFFFFF;
	width: 460px;
	float: left;
	margin-left: 20px;
}

#contList li:nth-child(1) {
	margin-left: 0;
}

#contList li a {
	color: #444;
	text-decoration: none;
	display: block;
}

#contList li a:hover p {
	opacity: 0.6;
	-ms-filter: "alpha(opacity=60)";  /* ie 8 */
}

#contList .contTitle {	
	background-repeat: no-repeat;
	background-position: left;
	height: 33px;
	text-indent: 100%;
	white-space: nowrap;
    overflow: hidden;
	margin: 13px 15px 0;
}

#contList li:nth-child(1) .contTitle {background-image: url(../../img/cont_title01.gif);}
#contList li:nth-child(2) .contTitle {background-image: url(../../img/cont_title02.gif);}
#contList li:nth-child(3) .contTitle {background-image: url(../../img/cont_title03.gif);}
#contList li:nth-child(4) .contTitle {background-image: url(../../img/cont_title04.gif);}
#contList li:nth-child(5) .contTitle {background-image: url(../../img/cont_title05.gif);}
#contList li:nth-child(6) .contTitle {background-image: url(../../img/cont_title06.gif);}


#contList .contText {
	padding: 10px 15px 15px;
}

#important_corona {
	width: 940px;
	float: left;
	margin-top: 30px;
	background-color:#FFFFFF;
}
#important_corona h1 {
    height: 40px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    background-color: #609c00;
    background-image: url(../../img/important_corona.gif);
    background-repeat: no-repeat;
    background-position: 15px center;
}

#important_corona .contText {
	padding: 10px 15px 15px;
	line-height: 30px;
}

#important_corona .group{
	font-weight: bold;
	color: #5FA022;
}

#important_corona .groupInText{
	margin-left: 340px;
}

#important_corona .groupnext{
	padding-left: 245px;
}

#important_corona .shop{
	font-weight: bold;
	color: #E2720C;
	font-size:14px;
}
#important_corona .shopText{
	font-weight: bold;
	font-size:16px;
}



#important_shutdown {
	width: 940px;
	float: left;
	margin-top: 30px;
	background-color:#FFFFFF;
}
#important_shutdown h1 {
    height: 30px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    background-color: #F61E00;
    background-image: url(../../img/important_shutdown.gif);
    background-repeat: no-repeat;
    background-position: 15px center;
}

#important_shutdown .contText {
	padding: 10px 15px 15px;
	line-height: 30px;
}

#important_shutdown .group{
	font-weight: bold;
	color: #5FA022;
}

#important_shutdown .groupInText{
	margin-left: 340px;
}

#important_shutdown .groupnext{
	padding-left: 245px;
}

#important_shutdown .shop{
	font-weight: bold;
	color: #E2720C;
	font-size:14px;
}
#important_shutdown .shopText{
	font-weight: bold;
	font-size:16px;
}


#important {
	width: 940px;
	float: left;
	margin-top: 30px;
	background-color:#FFFFFF;
}
#important h1 {
    height: 30px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    background-color: #DF6116;
    background-image: url(../../img/important_shopinfo.gif);
    background-repeat: no-repeat;
    background-position: 15px center;
}

#important .contText {
	padding: 10px 15px 15px;
	line-height: 30px;
}

#important .group{
	font-weight: bold;
	color: #5FA022;
}

#important .groupInText{
	margin-left: 340px;
}

#important .groupnext{
	padding-left: 245px;
}

#important .shop{
	font-weight: bold;
	color: #E2720C;
	font-size:14px;
}
#important .shopText{
	font-weight: bold;
	font-size:16px;
}


#facebook {
	width: 685px;
	float: left;
	margin-top: 30px;
	background-color:#FFFFFF;
}

#facebook h1 {
	height: 30px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background-color: #e2827e;
	background-image: url(../../img/information.gif);
	background-repeat: no-repeat;
	background-position: 15px center;
}

#facebook .contText {
	padding: 10px 15px 15px;
	line-height: 30px;
}

#facebook .group{
	font-weight: bold;
	color: #5FA022;
}

#facebook .groupInText{
	margin-left: 340px;
}

#facebook .groupnext{
	padding-left: 245px;
}

#facebook .shop{
	font-weight: bold;
	color: #E2720C;
	font-size:14px;
}
#facebook .shopText{
	font-weight: bold;
	font-size:14px;
}

#facebookCont {
	height: 336px;
}

#topBnr {
	width: 235px;
	float: right;
	padding-top: 15px;
	padding-right: 20px;
}

#topBnr li {
	margin-top: 15px;
	background-color: #FFFFFF;
}

#topBnr li a:hover img {
	opacity: 0.6;
	-ms-filter: "alpha(opacity=60)";  /* ie 8 */
}

#topBnr li:nth-child(3) {
	position: relative;
}

#topBnr li:nth-child(3) #balloon {
	position: absolute;
	top: -10px;
	right: -10px;
}



/* Facebook ******************************************************/
.fb-wall{
	width: 745px;
	color:#333333;
	background-color:#FFF;}
	
.fb-wall a{
	text-decoration:none;
	color:#3B5998;}
	
.fb-wall a:hover{
	text-decoration:underline;}

.fb-wall.loading{
	height:300px;
	background:url(../../../img/loader-small.gif) no-repeat center center;}

.fb-wall-box{
	border-top:1px solid #ddd;
	padding:15px;}
	
.fb-wall-box-first{
	border:0;
	}
	
.fb-wall-avatar{
	float:left;
	border:0;}
	
.fb-wall-data{
	margin-left:60px;}
	
.fb-wall-media{
	display:block;
	font-size:11px;
	margin-bottom:5px;}
	
.fb-wall-border-left{
	border-left:2px solid #CCCCCC;
	padding:0 0 3px 8px;}
	
.fb-wall-media-container{
	display:table;}
	
.fb-wall-media-link{
	border:1px solid #ccc;
	display:inline-block;
	color:#3B5998;
	cursor:pointer;
	float:left;
	margin-right:5px;}
	
.fb-wall-media-link:hover{
	border:1px solid #3B5998;}
	
.fb-wall-picture{
	margin-right:10px;
	border:0;
	display:block;
	margin:3px;}
	
.fb-wall-name{
	display:block;
	font-weight:bold;
	color:#3B5998;}
	
.fb-wall-caption{
	display:block;
	color:#3B5998;}
	
.fb-wall-description{
	display:block;
	color:#777;
	line-height:1.2em;}
	
.fb-wall-icon{
	float:left;
	margin-right:5px;}
	
.fb-wall-date{
	font-size:11px;
	color:#777;
	clear:left;
	display:block;
	margin-bottom:5px;}
	
.fb-wall-message{
	display:block;
	margin-bottom:5px;}
	
.fb-wall-message-from{
	font-weight:bold;
	color:#3B5998;}
	
.fb-wall-link{
	color:#333;
	font-size:11px;
	text-decoration:none;}

/* Likes*/

.fb-wall-likes{
	border-bottom:1px solid #E5EAF1;
	margin-bottom:2px;
	display:block;
	font-size:11px;
	background:url(../../../img/like.gif) no-repeat 0 0 #FFF;
	padding-top:5px;}
	
.fb-wall-likes div{
	margin:0;
	background:url(../../../img/like.gif) no-repeat 0 -5px #EDEFF4;
	padding:5px 5px 4px 24px;}
	
.fb-wall-likes div span{
	color:#3B5998;}

/* Comments */

.fb-wall-comments{
	margin-top:2px;
	font-size:11px;}

.fb-wall-comment{
	background-color:#EDEFF4;
	border-bottom:1px solid #E5EAF1;
	margin-top:2px;
	padding:5px 5px 4px;
	display:block;
	overflow:hidden;}
	
.fb-wall-comment-message{
	display:table;}
	
.fb-wall-comment-from-name{
	font-weight:bold;
	color:#3B5998;}
	
.fb-wall-comment-from-date{
	color:#777;
	clear:left;
	display:block;}
	
.fb-wall-comment-avatar{
	width:32px;
	height:32px;
	float:left;
	margin-right:5px;
	overflow:hidden;}
	
.fb-wall-comment-avatar img{
	width:32px;
	height:32px;}
	
/* Clearfix */
	
.fb-wall:after, .fb-wall-media:after, .fb-wall-clean{
	content:'.';
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	font-size:0;
	line-height:0;}
	


	
/* Pagetop ******************************************************/
#pagetop {
	bottom: 71px;	
}
